1

I need to add drivers for new Mellanox MT27800 Family (connectX-5) 100GbE card on Debian 9.7(9.8)

I ran into the issue that on theri webpage they have only Debian 9.5 as highest supported version http://www.mellanox.com/page/products_dyn?product_family=27

When i try to instal these on Debian 9.8 iam shut down with

The current mlnx-en is intended for debian9.5

Ill try to install it on live debian 9.5 just to see if the drivers at least work with my card, does anybody has experience with this weird incompcatibility? Its not like iam trying to instal debian 8 drivers to debian 9.....

Or am i missing better source of up-to-date drivers?

0

You must log in to answer this question.

Browse other questions tagged .